<script setup>
const props = defineProps(['dataLink'])
</script>

<template>
<v-col cols="4">
    <v-card
        :title="dataLink.name"
        :subtitle="dataLink.dataobject_type"
        class="pa-2"
        color="#F7F5FF">
        <!-- <template v-slot:prepend>
            <v-avatar rounded="0"></v-avatar>
        </template> -->
        <!-- <template v-slot:append>
            <v-card-title><v-btn class="mb-4" icon="mdi-dots-horizontal" variant="plain" size="small"></v-btn></v-card-title>
        </template> -->
    </v-card>
</v-col>
</template>
